#
# spec file for package yast2-trans-ro (Version 2.15.25)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-ro
Version:        2.15.25
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ro-2.15.25.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ro)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Romanian Translations
%define Y2LANG ro

%description
YaST2 - Translations for Romanian.



%debug_package
%prep
%setup -n yast2-trans-ro-2.15.25

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ro
%dir /usr/share/YaST2/locale
%lang(ro) /usr/share/YaST2/locale/ro
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.25.
* Wed Sep 26 2007 - ke@suse.de
- Update to version 2.15.24.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.23.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.22.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.21.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.20.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.18.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.17.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.16.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.15.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.14.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.11.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.9.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Jul 06 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.3.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.4.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.3.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.2.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.6.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Aug 30 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.1.
* Wed Oct 29 2003 - ke@suse.de
- Update to version 2.8.2.
* Wed Oct 29 2003 - ke@suse.de
- Update to version 2.8.1.
* Tue Feb 25 2003 - ke@suse.de
- initial version
